Skip to Content
goldflow.cc 文档
音频与其他Suno

Suno 歌词时间线

GET
/suno/act/timing/{clip_id}

查询 Suno 歌词、音频时间线信息,用于歌词高亮、字幕同步或播放器时间轴展示。

Authorization

bearerAuth
headerAuthorizationBearer <API key>

使用 Authorization Bearer API Key 进行鉴权。

Path Parameters

clip_id*string

Suno 歌曲或音频片段 ID。

Response Body

Suno 歌词、音频时间线。

application/json
  1. response

Suno 歌词、音频时间线响应。

code?string

查询结果状态。

message?string

查询结果消息。

data?

歌词、音频时间线数据,字段以 Suno 上游返回为准。

[key: string]?any
Example Request
curl -X GET 'https://goldflow.cc/suno/act/timing/90f72668-ba0d-4fa7-95e6-f71bebda88b7'
Example Response
{  "code": "string",  "message": "string",  "data": {}}